Groovy integration for Maven
Clone or download

README.md

GMaven

license

maven-central

DepShield Badge

gmaven-logo

Groovy integration for Maven

Building

Requirements

  • Apache Maven 3.5+
  • Java 8+